<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="350dp"
    android:layout_height="wrap_content"
    android:layout_gravity="center_horizontal"
    android:layout_marginHorizontal="10dp"
    android:layout_marginVertical="10dp"
    android:background="@color/white"
    android:orientation="vertical"
    android:padding="15dp"
    android:paddingVertical="10dp">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/permission_state"
        android:textColor="@color/black"
        android:textSize="16sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/tv_all"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:background="?android:attr/selectableItemBackground"
        android:clickable="true"
        android:focusable="true"
        android:paddingVertical="10dp"
        android:text="@string/all"
        android:textColor="@color/black"
        android:textSize="12sp" />

    <TextView
        android:id="@+id/tv_authorized"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="?android:attr/selectableItemBackground"
        android:clickable="true"
        android:focusable="true"
        android:paddingVertical="10dp"
        android:text="@string/only_authorized"
        android:textColor="@color/black"
        android:textSize="12sp" />
</LinearLayout>